//menu

$(document).ready(function(){
	
	$(".viewcon").find("img").each(function(index, element) {
        if($(this).width() > 950) {
			$(this).css({"height":"auto","width":"100%"});
		}
    });
$('.vnav li').hover(function(){
		$(this).children('div').slideDown();
		},function(){
		$(this).children('div').slideUp();
		})	
$('.vnav li:last').each(function(index, element) {
    $(this).css('border',0)
});		
	$('.foot input,.foot textarea').hover(function(){
		$(this).addClass('inputborder');
		},function(){
		$(this).removeClass('inputborder');
		})	
//menu
$('.menu li').mouseover(function(){
	$(this).find('.cur').removeClass('cur');
	$(this).find('.nav').slideDown();
	$(this).children('a').addClass('cur');
	});
$('.menu li').mouseleave(function(){
	$(this).find('.nav').slideUp();
	$(this).children('a').removeClass('cur');
	});
	$('.news_list li:odd').addClass('newseven');
	$('.knowledgeul li:last').css('border',0);


		 $('.codepic').hover(function(){$('.code').fadeIn()},function(){$('.code').fadeOut()});
    $('.backup,.topbut').click(function(){
        $('body,html').animate({scrollTop:0},500)
    });
    $(".backup").hide();
    $(function () {
        $(window).scroll(function(){
            if ($(window).scrollTop()>500){
                $(".backup").fadeIn(1000);
            }else{
                $(".backup").fadeOut(1000);
            }
        })
   })
	
  });
